html, body 
	{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.0em;
	color: #000000;
	background-color: #ffffff; 	
	/*background-image: url(sfondo._jpg);*/
	/*background-repeat: repeat-x; */
	/*background-position: top;*/
	background: #FFFFFF url(sfondo.jpg) no-repeat center center fixed;
	}

table,td 
	{ 
	border-style:none; 
	}

table 
	{	
	width:100%; 
	margin:0px; 
	border-collapse:collapse; 
	}

td 
	{ 
	padding:0px; 
	vertical-align:top; 
	}
	
a 
	{ 
	text-decoration: none;
/*	color: #003366; */
	color: #004080; 
/*	color: #cc0033;  */
	font-size: 14px;
	}

a:hover 
	{ 
/*	text-decoration: underline; */
	color: #404040; 
/*	color: #BB005E; */
/*	color: #CC0000; */
	}

.small 
	{ 
	font-size: 14px; 
	color: #404040; 
	}

.infoPage 
	{ 
/*    BORDER-RIGHT: #D6DFEF 1px solid;
    BORDER-TOP: #D6DFEF 1px solid;
    BORDER-LEFT: #D6DFEF 1px solid; */
/*    BORDER-RIGHT: #004080 1px solid;
    BORDER-TOP: #004080 1px solid;
    BORDER-LEFT: #004080 1px solid; */
    BORDER-RIGHT: transparent 12px solid; 
    BORDER-TOP: transparent 1px solid;
    BORDER-LEFT: transparent 12px solid;
    BORDER-BOTTOM: transparent 1px solid;
	font-size: 14px; 
	font-weight: bold; 
/*	color: #004080; 
	background-color: #ffffff; */
	color: #ffffff; 
	background-color: #004080; 
	margin: 0 auto; 
	text-align: left;
	height: 20px;
	}
	
.cell 
	{
    BACKGROUND-COLOR: #FFFFFF
	padding: 0 2px 0 2px;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
/*	border: 1px solid #A5BADC; */
	border: 1px solid #004080;
	}
	
.copyright 
	{ 
	font-size: 10px; 
	}
	
.button 
	{ 
    COLOR: #000000;
    BACKGROUND-COLOR: #FF9933
	font-size: 11px; 
	font-weight: bold; 
	}

.topbanner 
	{ 
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
	font-size: 10px; 
	text-align: center;
	/*background-color: #ffffff; */
	/*background-image: url(bg.png); */
	z-index: 998;
	}
	
.tableline1 
	{	
	border: maroon thin;
    TEXT-ALIGN: left;
	font-size: 12px; 
	text-align: left;
	color: #666666; 
	background-color: #F6F8FB; 
/*	background-color: #E8E800; */
	}

.tableline1 a { }

.tableline2 
	{
	font-size: 12px;
	text-align: left;
	border-right: #F6F8FB 1px solid;
	border-top: #F6F8FB 1px solid;
	color: #666666;
/*	background-color: #D9006C; */
	}
	
.tableline2 a { }

.tablelinemain 
	{ 	
	font-size: 11px; 
	text-align: left; 
	text-indent: 2px;
	color: #333333; 
	background-color: #E6F2FF; 
	}
	
.tablelinemain a 
	{ 
	font-size: 14px;
	color: #004080; 
	}
	
.normal 
	{ 
	list-style: square;
/*	font-size: 11px;  */
	font-size: 16px; 
	text-align: justify; 
	}
	
.MainTable 
	{
	width: 950px;
/*	border: 1px solid #000000;*/
	}

.FirstTable 
	{
	width: 100%;
	}

.FirstTableTd
	{
	background-image: url(TopBg.gif);
	background-repeat: repeat-x;
	}

.myTable 
	{
/*	border: 1px solid #D6DFEF; */
/*	border: 1px solid #004080; */
	border: 1px solid #ffffff;
    TEXT-DECORATION: none
	list-style: square;
	font-size: 11px;
	text-align: justify;
	background-color: #FFFFFF;
	font-style: normal;
	}
	
.myTitle 
	{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
/*	font-weight: bold;	*/
/*	letter-spacing: 2px; */
/*	text-indent: 5px; */
	color: #CC0000; 
	background-color: #ffffff; 
	text-align: left;
	}
	
.myTr 
	{ 
	background-color: #ffffff; 
	}

.myTD 
	{ 
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px
	}
	
.myQuote 
	{ 
	border: 1px solid #000000; 
	padding: 3px;
	font-size: 11px; 
	text-align: justify;
/*	background-color: #fff8dc; */
	background-color: #E6F2FF; 
	} 

#TopPage 
	{ 
	height: 210px; 	
/*	margin: 0 auto; */
/*	margin-left: 10px; */
/*	margin-top: 10px; */
	margin-bottom: 10px;
	text-align: left;
	}

#MainPage 
	{ 
	height: 60px; 
	margin: 0 auto; 
	text-align: left;
	}

#Display 
	{ 
	height: 450px; 
	}

.Contatti 
	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight: bold;	
/*	letter-spacing: 2px; */
/*	text-indent: 5px; */
	color: #404040; 
	background-color: #ffffff; 
	text-align: center;
	}

